Subject: 48,000 jobs + free resume posting

From: [email-masked]
Date: Mon, 14 Jun 1999 01:49:50 -0500

A site worth seeing:

- Post resume(s) free
- Search over 48,000 job listings
- Post your jobs free until June 16

Visit http://www.onlinejobstore.com/

*  To permanently discontinue receiving employment opportunity  *
*  notices from any and all notifications by us please click    *
*  your "Reply" button and type the word "Remove" without       *
*  spaces between the letters into the SUBJECT field then       *
*  click the "send" button.  Your email address will be         *
*  permanently filtered from ALL future job opportunity         *
*  notification sent by us.                                     *